"MLS_AutoLogin" = "Auto sign in";
"MLS_Clear" = "Clear";
"MLS_Password" = "Password";
"MLS_PlaceHolderServerURL" = "Server URL";
"MLS_User" = "Account";
"MLS_ShowPassword" = "Show password";
"MLS_EmailFormatIsIllegal" = "Invalid email address format";
"MLS_LoginFail" = "Failed to sign in";
"MLS_OfflineMode" = "Server is not responding, app will switch to offline mode.";
"MLS_OfflineModeTimeout" = "Offline mode timeout, please sign in again.";
"MLS_MoreExplanation" = "More explanations";
"MLS_SwitchUser" = "Switch user";
"MLS_ForgetPassword" = "Forgot Password";
"MLS_QueryServerTitle" = "Find WorldCard Team Server";
"MLS_QueryServerListMessage" = "Find %td sets of WorldCard Team Server, please choose the server you want to connect";
"MLS_QueryServerEmpty" = "Cannot find any server in Local Area Network.";
"MLS_InputServerAddress" = "Please enter Server URL";
"MLS_OfflineModeErrorReason" = "Offline login failed, because your account info is different with the device saved, if you want to login with the device, please enable the internet connection and try again.";
"MLS_AskIfConnectWithHttp" = "The https protocol connection fail. Could you login with http?";
"MLS_ChooseServer" = "Please choose the server you want to connect";
"MLS_Email" = "Email";
"MLS_RememberAccount" = "Remember Me";
"MLS_ForSercurityAskIfConnectWithHttps" = "You are currently using http (Hypertext Transfer Protocol) mode to transfer data. To ensure data security, we recommend you using https (Secure Hypertext Transfer Protocol) mode to sign in and transfer data. Do you want to change now?";
"MLS_ForSercurityAskTitle" = "Use https?";
"MLS_FailConnectServerAndCheckConnectionAgain" = "Cannot connect to the server, please check your network connection again.";
"MLS_LicenseNeedReactive" = "WorldCard Team server is not activated!, please inform the administrator for assistance.";
"MLS_ServerURLFormatIllegal" = "Invalid format of server URL";
"MLS_ServerName" = "Server name";
"MLS_ServerIpAddress" = "IP";
"MLS_ServerURL" = "URL";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";
"MLS_ServerIsNotActived" = "WorldCard Team server is not activated, please inform the administrator for assistance.";
"MLS_FindLocalServer" = "Search server in LAN";
"MLS_ServerURLPort" = "Port";
"MLS_DeviceName" = "Device Name";
"MLS_DeviceNameAndID" = "Device Name and Device ID";
"MLS_DeviceID" = "Device ID";
"MLS_SendEmail" = "Send email";
"MLS_ServerRestoreWarning" = "The server side data has been restored, after you sign in, the system will delete the client data on you device and download your data from the server.";
"MLS_AccountSubscription" = "Enable user";
"MLS_NeedSubscription" = "Subscribe";
"MLS_RunOffline" = "Sign in with offline mode";
"MLS_Upgrade" = "Update";
